<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Lisää uusi sääntö';
$string['allevents'] = 'Kaikki tapahtumat';
$string['allmodules'] = 'Kaikki kohteet';
$string['area'] = 'Alue';
$string['areatomonitor'] = 'Valvottava alue';
$string['cachedef_eventsubscriptions'] = 'Tämä tallentaa tapahtumatilausten listat yksittäisiltä kursseilta';
$string['contactadmin'] = 'Ole yhteydessä hallinnoijaan saadaksesi tämä käyttöön.';
$string['core'] = 'Ydin';
$string['currentsubscriptions'] = 'Voimassaolevat tilauksesi';
$string['defaultmessagetemplate'] = 'Säännön nimi: {rulename}<br />Kuvaus: {description}<br />Tapahtuman nimi: {eventname}';
$string['deleterule'] = 'Poista sääntö';
$string['deletesubscription'] = 'Poista tilaus';
$string['description'] = 'Kuvaus:';
$string['disablefieldswarning'] = 'Kaikkia kenttiä ei voi muokata, koska tällä säännöllä on jo käyttäjiä.';
$string['duplicaterule'] = 'Kopioi sääntö';
$string['editrule'] = 'Muokkaa sääntöä';
$string['enablehelp'] = 'Tapahtumien seuranta päälle/pois';
$string['enablehelp_help'] = 'Tapahtumien seuranta on otettava käyttöön, ennen kuin voit luoda ja käyttää sääntöjä.';
$string['errorincorrectevent'] = 'Valitse tapahtuma, joka liittyy valittuun lisäosaan';
$string['event'] = 'Tapahtuma';
$string['eventnotfound'] = 'Tapahtumaa ei löytynyt';
$string['eventrulecreated'] = 'Sääntö luotiin';
$string['eventruledeleted'] = 'Sääntö poistettiin';
$string['eventruleupdated'] = 'Sääntö päivitettiin';
$string['eventsubcreated'] = 'Tilaus luotiin';
$string['eventsubcriteriamet'] = 'Tilauskriteerit ovat täyttyneet';
$string['eventsubdeleted'] = 'Tilaus peruttiin';
$string['freqdesc'] = '{$a->freq} kerta(a) {$a->mins} minuutissa';
$string['frequency'] = 'Ilmoitusten määrän alaraja';
$string['frequency_help'] = 'Määritellyn ajanjakson aikana olevian tapahtumien määrä, jotka vaaditaan, jotta ilmoitusviesti lähetetään';
$string['inminutes'] = 'minuuteissa';
$string['invalidmodule'] = 'Moduuli ei kelpaa';
$string['manage'] = 'Hallinnoi';
$string['managerules'] = 'Tapahtumien seurantasäännöt';
$string['manageruleslink'] = 'Voit hallinnoida sääntöjä {$a}-sivulta';
$string['managesubscriptions'] = 'Tapahtumien seuranta';
$string['managesubscriptionslink'] = 'Voit tilata sääntöjä sivulla {$a}.';
$string['messageprovider:notification'] = 'Sääntötilausten ilmoitukset';
$string['messagetemplate'] = 'Ilmoitusviesti';
$string['messagetemplate_help'] = 'Ilmoitusviesti lähetetään tilaajille kun ilmoitusten määrän alaraja on saavutettu. Viesti voi sisältää seuraavia muuttujia:
* Linkki tapahtuman sijaintiin {link}
* Linkki seurattavaan alueeseen {modulelink}
* Säännön nimi {rulename}
* Kuvaus {description}
* Tapahtuma {eventname}';
$string['moduleinstance'] = 'Tarkka kohde';
$string['monitordisabled'] = 'Tapahtumien seuranta ei ole käytössä.';
$string['monitorenabled'] = 'Tapahtumien seuranta on käytössä.';
$string['monitor:managerules'] = 'Hallitse tapahtuminen seurannan sääntöjä';
$string['monitor:managetool'] = 'Tapahtumien seuranta päälle/pois';
$string['monitor:subscribe'] = 'Tilaa tapahtumien seuraamisen säännöt';
$string['norules'] = 'Tapahtumien seurantasääntöjä ei ole.';
$string['pluginname'] = 'Tapahtumavalvoja';
$string['processevents'] = 'Prosessoi tapahtumat';
$string['ruleareyousure'] = 'Haluatko varmasti poistaa säännön "{$a}"?';
$string['ruleareyousureextra'] = 'Tähän sääntöön liittyen on {$a} tilausta, jotka myös poistetaan.';
$string['rulecopysuccess'] = 'Rooli kopioitiin';
$string['ruledeletesuccess'] = 'Rooli poistettiin';
$string['rulehelp'] = 'Säännön tiedot';
$string['rulehelp_help'] = 'Tämä sääntö seuraa sitä koska tapahtuma \'{$a->eventname}\' paikassa \'{$a->eventcomponent}\' on saatu aikaiseksi {$a->frequency} kertaa  {$a->minutes} minuutissa.';
$string['rulename'] = 'Säännön nimi';
$string['rulenopermission'] = 'Sinulla ei ole oikeuksia tilata tietoa tapahtumista.';
$string['rulenopermissions'] = 'Sinulla ei ole oikeuksia "{$a} -sääntöön"';
$string['rulescansubscribe'] = 'Säännöt, jotka voit tilata';
$string['selectacourse'] = 'Valitse kurssi';
$string['selectcourse'] = 'Tarkastele tätä raporttia kurssitasolla, jotta näet listan mahdollisista moduleista';
$string['subareyousure'] = 'Oletko varma, että haluat poistaa säännön "{$a}" tilauksen?';
$string['subcreatesuccess'] = 'Tilaus luotiin';
$string['subdeletesuccess'] = 'Tilaus peruutettiin';
$string['subhelp'] = 'Tilauksen tiedot';
$string['subhelp_help'] = 'Tämä sääntö seuraa sitä, milloin tapahtuma \'{$a->eventname}\' paikassa \'{$a->moduleinstance}\' on saatu aikaiseksi {$a->frequency} kertaa {$a->minutes} minuutissa.';
$string['subscribeto'] = 'Tilaa sääntö "{$a}"';
$string['taskchecksubscriptions'] = 'Aktivoi/poista käytöstä virheelliset sääntötilaukset';
$string['taskcleanevents'] = 'Poistaa tarpeettomat tapahtumat';
$string['unsubscribe'] = 'Peruuta tilaus';
$string['userdataitemsubscriptions'] = 'Käyttäjien tilaukset valvottuihin tapahtumiin';
