<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Salli poistot';
$string['allowrenames'] = 'Salli uudelleen nimeäminen';
$string['allowsuspends'] = 'Salli käyttäjätilien estäminen ja aktivointi.';
$string['assignedsysrole'] = 'Annettiin järjestelmärooli {$a}';
$string['csvdelimiter'] = 'CSV-erotin';
$string['defaultvalues'] = 'Oletusarvot';
$string['deleteerrors'] = 'Poista virheet';
$string['encoding'] = 'Merkkikoodaus';
$string['errors'] = 'Virheitä';
$string['invalidupdatetype'] = 'Tätä vaihtoehtoa ei voida valita valitun lataamistyypin kanssa.';
$string['invaliduserdata'] = 'Käyttäjällä {$a} on havaittu kelpaamatonta tietoa ja tieto on automaattisesti poistettu.';
$string['nochanges'] = 'Ei muutoksia';
$string['pluginname'] = 'Lähetä käyttäjät';
$string['renameerrors'] = 'Virheitä uudelleennimeämisessä';
$string['requiredtemplate'] = 'Vaadittu. Voit käyttää tässä mallipohjan syntaksia (%l = lastname, %f = firstname, %u = username). Katso lisätietoja ja esimerkkejä ohjeista.';
$string['rowpreviewnum'] = 'Esikatseltavien rivien määrä';
$string['unassignedsysrole'] = 'Poistettiin järjestelmärooli {$a}';
$string['uploadpicture_baduserfield'] = 'Määritelty käyttäjän attribuutti ei ole kelvollinen. Ole hyvä ja yritä uudelleen.';
$string['uploadpicture_cannotmovezip'] = 'Ei voida siirtää zip-tiedostoa väliaikaiseen hakemistoon.';
$string['uploadpicture_cannotprocessdir'] = 'Ei voida käsitellä pakkaamattomia tiedostoja.';
$string['uploadpicture_cannotsave'] = 'Ei voida tallentaa kuvaa käyttäjälle {$a}. Tarkasta alkuperäinen kuvatiedosto.';
$string['uploadpicture_cannotunzip'] = 'Ei voida purkaa kuvat-tiedostoa.';
$string['uploadpicture_invalidfilename'] = 'Kuvatiedostolla {$a} on virheellisiä merkkejä nimessä. Ohitetaan.';
$string['uploadpicture_overwrite'] = 'Ylikirjoita olemassa olevat käyttäjäkuvat?';
$string['uploadpictures'] = 'Tuo käyttäjien kuvat';
$string['uploadpictures_help'] = 'Käyttäjien kuvat voidaan ladata zip-tiedostona. Kuvatiedostot tulisi nimetä valittu-käyttäjän-attribuutti.tiedostonimen-pääte, esimerkiksi user1234.jpg käyttäjälle, jonka käyttätunnus on user1234.';
$string['uploadpicture_userfield'] = 'Käytettävä käyttäjäattribuutti kuvien täsmäämiseen:';
$string['uploadpicture_usernotfound'] = 'Käyttäjää, jonka profiilin tietokentässä \'{$a->userfield}\' on arvo \'{$a->uservalue}\', ei ole olemassa. Ohitetaan.';
$string['uploadpicture_userskipped'] = 'Ohitetaan käyttäjä {$a} (käyttäjällä on jo kuva).';
$string['uploadpicture_userupdated'] = 'Kuva päivitetty käyttäjälle {$a}.';
$string['uploadusers'] = 'Tuo käyttäjiä';
$string['uploadusers_help'] = 'Käyttäjiä voidaan tuoda (ja lisätä kursseille) tekstitiedostolla. Tiedoston rakenne tulee olla seuraava:

* Jokaiselle rivillä on yksi tieto.
* Jokainen tieitorivi sisältää tiedon pilkuilla (tai muilla erottimilla) eroteltuina.
* Ensimmäinen tieto sisältää kenttien nimilistan ja tämä määrittelee lopputiedoston muodon.
* Vaadittuja kenttiä ovat username, password, firstname, lastname, email.';
$string['uploaduserspreview'] = 'Tuo käyttäjiä -esikatselu';
$string['uploadusersresult'] = 'Tuo käyttäjiä -tulokset';
$string['uploaduser:uploaduserpictures'] = 'Lataa käyttäjien kuvia';
$string['useraccountupdated'] = 'Käyttäjä päivitetty';
$string['useraccountuptodate'] = 'Käyttäjä ajantasalla';
$string['useralreadydeleted'] = 'Käyttäjä on jo poistettu';
$string['userdeleted'] = 'Käyttäjän tiedot poistettu';
$string['userrenamed'] = 'Käyttäjä nimetty';
$string['userscreated'] = 'Käyttäjä luotu';
$string['usersdeleted'] = 'Käyttäjät poistettu';
$string['usersrenamed'] = 'Käyttäjät nimetty';
$string['usersskipped'] = 'Käyttäjät ohitettu';
$string['usersupdated'] = 'Käyttäjät päivitetty';
$string['usersweakpassword'] = 'Käyttäjät, joilla on heikko salasana';
$string['uubulk'] = 'Valitse useiden käyttäjien hallintaan';
$string['uubulkall'] = 'Kaikki käyttäjät';
$string['uubulknew'] = 'Uudet käyttäjät';
$string['uubulkupdated'] = 'Päivitetyt käyttäjät';
$string['uucsvline'] = 'CSV-rivi';
$string['uulegacy1role'] = '(Alkuperäinen Oppija) typeN=1';
$string['uulegacy2role'] = '(Alkuperäinen Kouluttaja) typeN=2';
$string['uulegacy3role'] = '(Alkuperäinen Ei-muokkaava Kouluttaja) typeN=3';
$string['uunoemailduplicates'] = 'Estä sähköpostiosoitteiden kaksoiskappaleet';
$string['uuoptype'] = 'Lataustyyppi';
$string['uuoptype_addinc'] = 'Lisää kaikki, lisää tarvittaessa numero käyttäjätunnuksiin';
$string['uuoptype_addnew'] = 'Lisää vain uudet ja ohita olemassa olevat käyttäjät';
$string['uuoptype_addupdate'] = 'Lisää uudet ja päivitä olemassa olevat käyttäjät';
$string['uuoptype_update'] = 'Ainoastaan päivitä olemassa olevat käyttäjät';
$string['uupasswordcron'] = 'Generoitu cron:issa';
$string['uupasswordnew'] = 'Uusi salasana';
$string['uupasswordold'] = 'Aikaisempi salasana';
$string['uustandardusernames'] = 'Standardisoi käyttäjätunnukset';
$string['uuupdateall'] = 'Ylikirjoita tiedostolla ja oletuksilla';
$string['uuupdatefromfile'] = 'Ylikirjoita tiedostolla';
$string['uuupdatemissing'] = 'Täytä puuttuvat tiedostosta ja oletuksista';
$string['uuupdatetype'] = 'Olemassa olevat käyttäjätiedot';
$string['uuusernametemplate'] = 'Käyttäjätunnuksen mallipohja';
